<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'faq'                                       => 'Вопросы и ответы',
     'question'                                  => 'Вопрос',
     'title_question'                            => 'Тема вопроса',
     'add_question'                              => 'Добавить вопрос',
     'ask_question'                              => 'Задать вопрос',
     'recent_question'                           => 'Последние вопросы',
     'discuss_question'                          => 'Обсуждаемые вопросы',
     'search_question'                           => 'Поиск вопросов',
     'user_help'                                 => 'Пользователю ещё не помогли, будьте первым!',
     'user_auth_answer'                          => 'Для того чтобы ответить необходима авторизация на сайте.',
     'user_auth_question'                        => 'Для того чтобы задать вопрос необходима авторизация на сайте.',
     'sending'                                   => 'Отправка',
     'question_added'                            => 'Ваш вопрос успешно добавлен, ждите ответ :)',
     'question_updated'                          => 'Ваш вопрос успешно обновлён.',
     'form_error'                                => 'Не заполнены некоторые поля формы.',
     'answer_error'                              => 'Не введён текст ответа!',
     'answer_added'                              => 'Ваш ответ успешно добавлен!',
     'remove'                                    => 'Удаление',
     'remove_success'                            => 'Вопрос успешно удалён, со всеми входящими ответами!',
     'editing'                                   => 'Редактирование',
     'edit'                                      => 'Редактировать',
     'subject_error'                             => 'Вы не заполнили тему или сам текст вопроса!',
     'question_list_empty'                       => 'Список вопросов пуст',
   ));
